Subject: Trainer Candidate - Nidhi jha Nidhi
From: Nidhi jha Nidhi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 01:58:44 -0500

| | Tech Support Test

Name | Nidhi jha Nidhi
E-mail | [email-masked]
Phone Number | (91) 8130678292
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Newland chase | Business immigration consultant | 08/01/2021 | 37500(excluding 4000 travel exp)
Previous Employer 1 | Silver skills Pvt.ltd | Relocation analyst | 06/2018 | 25000 approx
Previous Employer 2 | Unified visa assistance | Visa officer | 03/2016 | 14000 approx.

If Selected, how much time do you need to join? | 1-2 days
Please briefly describe your work experience specifically in training? | I have provided training to my new colleagues regarding our internal software(immigo) and also I had taken initiative for few new projects in my former organisation.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was a time when we had a customer who had applied for employment visa through us and because changing guidelines of VFS, We had seen lots of challenges to submit his application..initially when we prepared all the documents and sent it to VFS China for submission they asked for new employment contract letter and once we provided letter then they had informed us about another document so the applicant got pissed that why they had not shared all the details in one go. But somehow we manage to submit his application but then once his visa got approved and as he was living in Bangalore we need to courier his passport to Bangalore from Chennai, and it would have taken 1 -2 working day by Bluedart & his flight was next day and because of heavy rain Bluedart changed his status from one day to two day even though we had couriered his passport under express service ..so just to make sure that he get his passport on time we contacted belie dart person dropped them email connected them and made sure that he got his passport on the next day.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I believe when customer got what he is paying for then it means good service but when customer is satisfied, happy and feel connected with the person who has completed his/her work so that he/she will come back again for those services from the same person then it means great customer service.
What according to you makes you a good candidate for this position? | I truly believe that I can connect with people, I am quick learner and I have the ability to understand the need of a customer as where I need to be calm and content & at the same time I can make them understand things on practical ground too because we always try to give best to customer but we should never forget we are human and we can make mistakes too.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |